columns:
  date_comptable:
    type: date
  mt_act_cpt:
    type: numeric
  mt_act_cpt_j:
    type: numeric
  mt_cpt:
    type: numeric
  mt_cpt_grp:
    type: numeric
  mt_cpt_grp_j:
    type: numeric
  mt_cpt_j:
    type: numeric
  mt_cpt_occ:
    type: numeric
  mt_cpt_occ_j:
    type: numeric
  mt_cpt_sor:
    type: numeric
  mt_cpt_sor_j:
    type: numeric
  mt_reg:
    type: numeric
  mt_reg_j:
    type: numeric
  mt_sol:
    type: numeric
  mt_sol_j:
    type: numeric
  nb_sej:
    type: numeric
  nb_sej_dt_grp:
    type: numeric
  nb_sej_dt_grp_j:
    type: numeric
  nb_sej_dt_occ:
    type: numeric
  nb_sej_dt_occ_j:
    type: numeric
  nb_sej_dt_sor:
    type: numeric
  nb_sej_dt_sor_j:
    type: numeric
  nb_sej_j:
    type: numeric
  periode:
    type: text
  texte:
    type: text